VectorLinux
October 20, 2014, 02:56:13 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: 070612 - Wifi-Radar  (Read 2005 times)
easuter
Global Moderator
Vectorian
*****
Posts: 2160



« on: June 12, 2007, 11:52:04 am »

caitlyn packaged the latest release of Wifi-Radar. It can be downloaded from the testing repository:

http://vectorlinux.osuosl.org/veclinux-5.8/testing/net/wifi-radar-1.9.8-i586-5vl58.tlz

Code:
wifi-radar: wifi-radar (a gtk wireless configurator)
wifi-radar:
wifi-radar: Wifi-Radar is a Python/PyGTK2 utility got managing WiFi profiles.
wifi-radar: It enables you to scan for available networks and
wifi-radar: create profiles for your preferred networks.
wifi-radar:
wifi-radar: Maintained by Brian Elliott Finley <brian@thefinleys.com>
wifi-radar: Created by Ahmad Baitalmal <ahmad@baitalmal.com>
wifi-radar: WEBSITE: http://wifi-radar.systemimager.org/
wifi-radar: LICENSE: GNU General Public License, version 2

Note: This packages requires a a PyGTK and a GTK+2, which in turn will also require other libraries to be upgraded, such as GLib2, ATK, Pango, Cairo, and Glitz.

Post feedback about this package in this thread only.
Logged

caitlyn
Moderator
Vectorian
*****
Posts: 2876


WWW
« Reply #1 on: June 12, 2007, 12:38:58 pm »

One minor clarification:  All those library upgrades are necessary on a clean, stock installation of Vector Linux 5.8 Standard (i.e.: a new install).  If you've been updating your system regularly you may have some or all of the library upgrades already installed.  If you've installed GNOME 2.18.0 using the gnomemeta package you already have all of the library upgrades installed and wifi-radar 1.9.8 will have no additional dependencies at all.

I hope that's a little clearer than mud Smiley

-Caitlyn
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
easuter
Global Moderator
Vectorian
*****
Posts: 2160



« Reply #2 on: June 12, 2007, 01:07:44 pm »

Yes, you are right caitlyn.
Those extra libraries will only be installed if you have a clean installation of VectorLinux 5.8 (Standard and SOHO).
If you already have GNOME or other GTK 2.10.x reliant apps, then those upgrades will already have been installed.
Logged

Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!